
.readable {
  /* a wider "readable" than pushed by the main stylesheet. */
  width: 40em;
  padding-left: 15%;
}
  dl {
    padding: 0;
    margin: 0;
    border: 0;
  }
  dt {color: green; }
  dd {
    padding-bottom: 0.5em;
    display: none;
  }
  h2.dlmagic {
    float: right;
    padding-left: 1em;
    padding-bottom: 0.5em;
    margin-top: 0;
    padding-top: 0;
    border-top: 0;
  }
  /* span {display: none; } */
  hr.dlmagic {
    /* one of these is for IE, the other for Moz ... */
    color: black;
    background-color: black;
    /* "clear" is only needed on the rare occasion that the title
     * letter is taller than the contents of the DL
     */
    clear: both;
    height: 1px;
    padding: 0;
    margin: 0;
    border: 0;
  }
  div#searchbox {
    background-color: #e0e0e0;
    border: 1px black solid;
    width: 12em;
    position: fixed;
    top: 1em;
    right: 1em;
    text-align: right;
  }
  span.footer {display: block; }

  #formneedsJS {
    /* This is set to "block" by javascript, so if JS isn't active
     * they don't see the form they can't use
     */
    display: none;
}

.highlight {
    /* applied by jQuery function */
    background-color: yellow;
}

